Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 07:04:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de samin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  samin Bot:  Hi Samin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9656245558 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504319780            10:57 AM, 01st May                     samin                    H           10:58 AM, 01st May                   Mohammed                    Hi Samin, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:58 AM, 01st May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:59 AM, 01st May                     samin                    Hi, I wanted to enquire about my order: 9656245558. Haven't received it yet and it's been 2-days already           11:00 AM, 01st May                     samin                    3 days actually           11:00 AM, 01st May                   Mohammed                   please allow us 24 hours if you did not receive your order please contact us again           11:01 AM, 01st May                   Mohammed                   Is there anything else may I assist you?           11:02 AM, 01st May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:04 AM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2485818